

function validate_module(){
	
	$('.invalid-feedback').html('');
	$('.err').html('');

	$('.error').html('');
	
	if($('#course_id').val()=='')
	{
		$('#course_id').siblings('.err').html('Select Course Title.');
		$('#course_id').focus();
		return false;
	}
	
	return true;
	
}


function validate_lessons(){
	$('.invalid-feedback').html('');
	$('.err').html('');

	$('.error').html('');
	
	if($('#course_id').val()=='')
	{
		$('#course_id').siblings('.err').html('Select Course Title.');
		$('#course_id').focus();
		return false;
	}
	if($('#module_id').val()=='')
	{
		$('#module_id').siblings('.err').html('Select Module Title.');
		$('#module_id').focus();
		return false;
	}
	if($('#lession_title').val()=='')
	{
		$('#lession_title').siblings('.err').html('Enter Lesson Title.');
		$('#lession_title').focus();
		return false;
	}
	if($('#lesson_type').val()=='')
	{
		$('#lesson_type').siblings('.err').html('Select Lesson Type.');
		$('#lesson_type').focus();
		return false;
	}

	return true;
	
	
}






function validate_mycourse()
{
	$('.invalid-feedback').html('');
	$('.err').html('');

	$('.error').html('');
	
	if($('#course_id').val()=='')
	{
		$('#course_id').siblings('.err').html('Select Course Title.');
		$('#course_id').focus();
		return false;
	}
	
	if($('#course_img').val()=='')
	{
		$('#course_img').siblings('.err').html('Upload Valid Course Image.');
		$('#course_img').focus();
		return false;
	}
	
	if($('#course_video').val()=='')
	{
		$('#course_video').siblings('.err').html('Upload Valid Course Video.');
		$('#course_video').focus();
		return false;
	}

	if($('#course_price').val()=='')
	{
		$('#course_price').siblings('.err').html('Enter Course Price.');
		$('#course_price').focus();
		return false;
	}
	if($('#course_level').val()=='')
	{
		$('#course_level').siblings('.err').html('Select Course Level.');
		$('#course_level').focus();
		return false;
	}
	if($('#start_date').val()=='')
	{
		$('#start_date').siblings('.err').html('Select Start Date.');
		$('#start_date').focus();
		return false;
	}
	if($('#language').val()=='')
	{
		$('#language').siblings('.err').html('Enter Course Language.');
		$('#language').focus();
		return false;
	}
	if($('#course_overview').val()=='')
	{
		$('#course_overview').siblings('.err').html('Enter Course Overview.');
		$('#course_overview').focus();
		return false;
	}
	if($('#details').val()=='')
	{
		$('#details').siblings('.err').html('Enter Course Details.');
		$('#details').focus();
		return false;
	}
	if($('#cv').val()=='')
	{
		$('#cv').siblings('.err').html('Enter Course Curriculum Vitae.');
		$('#cv').focus();
		return false;
	}
	if($('#additional_info').val()=='')
	{
		$('#additional_info').siblings('.err').html('Enter Course Additional Information.');
		$('#additional_info').focus();
		return false;
	}
	if($('#grade').val()=='')
	{
		$('#grade').siblings('.err').html('Enter Course Grade.');
		$('#grade').focus();
		return false;
	}
	
	
	return true;
}










function validate_documentation(){
	$('.invalid-feedback').html('');
	$('.err').html('');
	$('.error').html('');
	
	if($('#photo').val()=='')
	{
		$('#photo').siblings('.err').html('Upload Image.');
		$('#photo').focus();
		return false;
	}
	if($('#id_proof').val()=='')
	{
		$('#id_proof').siblings('.err').html('Upload Id Proof.');
		$('#id_proof').focus();
		return false;
	}
	if($('#grad_proof').val()=='')
	{
		$('#grad_proof').siblings('.err').html('Upload Id Proof.');
		$('#grad_proof').focus();
		return false;
	}
	
	if($('#exp_cert').val()=='')
	{
		$('#exp_cert').siblings('.err').html('Upload Experience Certificate.');
		$('#exp_cert').focus();
		return false;
	}
   return true;
}











